	/*
  	margoicon icon font: margoicon
  	Creation date: 10/09/2019 11:56
  	*/

@font-face {
  font-family: "margoicon";
  src: url("../fonts/margoicon.eot");
  src: url("../fonts/margoicon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/margoicon.woff") format("woff"),
       url("../fonts/margoicon.ttf") format("truetype"),
       url("../fonts/margoicon.svg#margoicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "margoicon";
    src: url("./margoicon.svg#margoicon") format("svg");
  }
}

[class^="margoicon-"]:before, [class*=" margoicon-"]:before,
[class^="margoicon-"]:after, [class*=" margoicon-"]:after {   
    font-family: margoicon;
    font-size: 60px;
    font-style: normal;
}

[class^="margoicon-"]:before, [class*=" margoicon-"]:before,
[class^="margoicon-"]:after, [class*=" margoicon-"]:after {   
  font-family: margoicon;
  font-size: 16px;
  font-style: normal;
}

.margoicon-best:before { content: "\f100"; }
.margoicon-flower:before { content: "\f101"; }
.margoicon-timer:before { content: "\f102"; }
.margoicon-suitcase:before { content: "\f103"; }
.margoicon-chess-piece:before { content: "\f104"; }
.margoicon-clock:before { content: "\f105"; }
.margoicon-time-call:before { content: "\f106"; }
.margoicon-phone:before { content: "\f107"; }
.margoicon-call:before { content: "\f108"; }
.margoicon-email:before { content: "\f109"; }
.margoicon-location:before { content: "\f10a"; }
.margoicon-send:before { content: "\f10b"; }
.margoicon-bag:before { content: "\f10c"; }
.margoicon-supermarket:before { content: "\f10d"; }
.margoicon-basket:before { content: "\f10e"; }
.margoicon-shopping-bag:before { content: "\f10f"; }
.margoicon-right-arrow:before { content: "\f110"; }
.margoicon-left-arrow:before { content: "\f111"; }
.margoicon-back:before { content: "\f112"; }
.margoicon-right-arrow-1:before { content: "\f113"; }
.margoicon-next:before { content: "\f114"; }
.margoicon-back-1:before { content: "\f115"; }
.margoicon-upload:before { content: "\f116"; }
.margoicon-next-1:before { content: "\f117"; }
.margoicon-ui:before { content: "\f118"; }
.margoicon-next-2:before { content: "\f119"; }
.margoicon-back-2:before { content: "\f11a"; }
.margoicon-play-button:before { content: "\f11b"; }
.margoicon-play-button-1:before { content: "\f11c"; }
.margoicon-picture:before { content: "\f11d"; }
.margoicon-image:before { content: "\f11e"; }
.margoicon-gallery:before { content: "\f11f"; }
.margoicon-pictures:before { content: "\f120"; }
.margoicon-unlink:before { content: "\f121"; }
.margoicon-link:before { content: "\f122"; }
.margoicon-link-1:before { content: "\f123"; }
.margoicon-link-2:before { content: "\f124"; }
.margoicon-speaker:before { content: "\f125"; }
.margoicon-speaker-1:before { content: "\f126"; }
.margoicon-picture-1:before { content: "\f127"; }
.margoicon-picture-2:before { content: "\f128"; }
.margoicon-right-quote:before { content: "\f129"; }
.margoicon-error:before { content: "\f12a"; }
.margoicon-cross:before { content: "\f12b"; }
.margoicon-search:before { content: "\f12c"; }
.margoicon-shopping-bag-1:before { content: "\f12d"; }
.margoicon-eye:before { content: "\f12e"; }
.margoicon-user:before { content: "\f12f"; }
.margoicon-user-1:before { content: "\f130"; }
.margoicon-clock-1:before { content: "\f131"; }
.margoicon-comment:before { content: "\f132"; }
.margoicon-folder:before { content: "\f133"; }
.margoicon-price-tag:before { content: "\f134"; }